<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee190959fd4">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Commerce Department</namePart>
         <namePart>National Institute of Standards and Technology (NIST)</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Wollin, Harold F.</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>GOVPUB</collectionCode>
         <category>Executive Agency Publications</category>
         <branch>executive</branch>
         <dateIngested>2016-08-12</dateIngested>
    </extension>
    <originInfo>
         <publisher>Commerce Department</publisher>
         <dateIssued encoding="w3cdtf">1978-01-01</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>312 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">C 13.10:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/GOVPUB-C13-e4621d7a05f7c8742845a3a300ddcd81</identifier>
    <identifier type="local">P0b002ee190959fd4</identifier>
    <relatedItem type="series">
         <titleInfo>
              <title>NBS Special Publications</title>
        </titleInfo>
    </relatedItem>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2016-08-12</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-07-07</recordChangeDate>
         <recordIdentifier source="DGPO">GOVPUB-C13-e4621d7a05f7c8742845a3a300ddcd81</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>C13</docClass>
         <accessId>GOVPUB-C13-e4621d7a05f7c8742845a3a300ddcd81</accessId>
         <uniqueId>e4621d7a05f7c8742845a3a300ddcd81</uniqueId>
         <ACCode>GOVPUB</ACCode>
         <fedPubName>NBS Special Publications</fedPubName>
         <field name="Series Description">This series includes proceedings of conferences sponsored by NIST, NIST annual reports, and other special publications appropriate to this grouping such as wall charts, pocket cards, and bibliographies. </field>
         <field name="Note">NOTE: THE “DATE ISSUED” ABOVE MAY DEFAULT TO JANUARY 1ST OF A GIVEN YEAR. TO VIEW THE MOST ACCURATE DATE OF ISSUE, REVIEW THE TITLE PAGE OF THE PUBLICATION.</field>
         <agency abbrev="NIST">National Institute of Standards and Technology</agency>
         <resultsLineTwoText>Commerce Department. National Institute of Standards and Technology. 1978</resultsLineTwoText>
         <dateIssued notSpecified="day-month">1978</dateIssued>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GOVPUB-C13-e4621d7a05f7c8742845a3a300ddcd81</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GOVPUB-C13-e4621d7a05f7c8742845a3a300ddcd81/pdf/GOVPUB-C13-e4621d7a05f7c8742845a3a300ddcd81.pdf</url>
    </location>
    <titleInfo>
         <title>Report of the 62nd National Conference on Weights and Measures 1977</title>
    </titleInfo>
    <name type="personal">
         <namePart>Wollin, Harold F.</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">creator</roleTerm>
        </role>
    </name>
    <name type="personal">
         <namePart>Wollin, Harold F.</namePart>
    </name>
    <name type="corporate">
         <namePart>National Institute of Standards and Technology (U.S.)</namePart>
    </name>
    <originInfo>
         <place>
              <placeTerm authority="marccountry" type="code">mdu</placeTerm>
        </place>
         <place>
              <placeTerm type="text">Gaithersburg, MD</placeTerm>
        </place>
         <publisher>U.S. Dept. of Commerce, National Institute of Standards and Technology</publisher>
         <dateIssued>1978</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <form authority="marcform">print</form>
         <extent>1 online resource :</extent>
    </physicalDescription>
    <typeOfResource>text</typeOfResource>
    <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
    </language>
    <note type="statement of responsibility">Harold F. Wollin.</note>
    <note>1978.</note>
    <note>Title from PDF title page.</note>
    <note type="bibliography">Includes bibliographical references.</note>
    <note type="system details">Mode of access: World Wide Web.</note>
    <note type="system details">Systems requirements: Adobe Acrobat PDF reader.</note>
    <relatedItem type="series">
         <titleInfo>
              <title>NBS special publication ; 517</title>
        </titleInfo>
    </relatedItem>
    <location>
         <url displayLabel="electronic resource" usage="primary display">http://dx.doi.org/10.6028/NBS.SP.517</url>
    </location>
    <titleInfo type="alternative">
         <title>Report of the 62nd national conference on weights and measures 1977</title>
    </titleInfo>
    <extension>
         <searchTitle>
              <title>Report of the 62nd national conference on weights and measures 1977</title>
        </searchTitle>
    </extension>
</mods>